<investor name="Fred H. Moneybaggs" SSN="999-99-9999">
    <address>555 High Risk Lane</address>
    <phone>222-222-2222</phone>
    <investment company_name="Wuzzy Widgets, Inc.">
        <value>$2,000,000</value>
        <date>Apr 1, 2000</date>
        <risk>Medium</risk>
    </investment>
    <investment company_name="Weasel Wear, Corp.">
        <value>$9,520,112</value>
        <date>Dec 5, 1998</date>
        <risk>High</risk>
    </investment>
</investor>


